[
    {
        "Name": "BPQ_STYX_C_Construction_CropPlot",
        "Asset": "/Game/BP/Quests/Styx/C/Construction/BPQ_STYX_C_Construction_CropPlot.BPQ_STYX_C_Construction_CropPlot_C",
        "Category": "Styx/C/Construction"
    }
]